@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'DINProMedium';
	src: url('_fonts/dinpro-medium-webfont.eot');
	src: local('☺'), url('_fonts/dinpro-medium-webfont.woff') format('woff'), url('_fonts/dinpro-medium-webfont.ttf') format('truetype'), url('_fonts/dinpro-medium-webfont.svg#webfontVIHhQrN1') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DINProRegular';
	src: url('_fonts/dinpro-regular-webfont.eot');
	src: local('☺'), url('_fonts/dinpro-regular-webfont.woff') format('woff'), url('_fonts/dinpro-regular-webfont.ttf') format('truetype'), url('_fonts/dinpro-regular-webfont.svg#webfontz0W0VMMC') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DINProBold';
	src: url('_fonts/dinpro-bold-webfont.eot');
	src: local('☺'), url('_fonts/dinpro-bold-webfont.woff') format('woff'), url('_fonts/dinpro-bold-webfont.ttf') format('truetype'), url('_fonts/dinpro-bold-webfont.svg#webfont0emPr9XM') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font: 13px Arial, Verdana, Helvetica, sans-serif;
	line-height: 18px;
	background: url(images/bg-page.png) repeat-x top center;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #231f26;
}

a {
	color: #231f26;
	text-decoration:underline;
}

.clear {
	clear: both;
}

#container {
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */}

#header {
	background:  url(images/emilieLangley.png) no-repeat center center; 
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 220px;
	margin:0;
}

#mainContent {
	padding: 20px 56px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF url(images/bgBody.gif) no-repeat top center;
	margin:0;
	min-height: 820px;
}

#bodyContent {
	width: 553px;
	float: left;
	padding:0;
	margin-bottom:40px;
}

#bodyContent h1 {
	text-transform:uppercase;
	font-family: 'DINProBold', Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 28px;
	width: 523px;
	margin: 30px 0 0 0;
	padding: 0 10px;
	font-weight: normal;
}

#bodyContent h2 {
	text-transform:uppercase;
	font-family: 'DINProRegular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 19px;
	margin: 10px 0 30px 0;
	height: 50px;
	padding: 0 10px;
	font-weight: normal;
	background: url(images/bodyLine2.gif) no-repeat bottom center;
	}

#bodyContent h4 {
	text-transform:uppercase;
	font-family: 'DINProRegular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	width: 523px;
	margin: 20px 0;
	height: 35px;
	font-weight:bold;
	padding: 0 10px;
	background: url(images/bodyLine2.gif) no-repeat bottom center;
}


#bodyContent p {
	text-align: justify;
	margin: 0 0 15px 0;
	padding: 0 10px;
}

#bodyContent p.intro {
	font-size: 15px;
	line-height: 20px;
	padding: 0 10px;
}

#sidebar {
	width: 275px;
	float: left;
	margin-left: 20px;
	padding:0;
}

#sidebar ul {
	padding:0;
	margin:0;
	list-style-type: none;
}

#sidebar li {
	list-style: none;
	padding:0;
	height: 41px;
	text-transform: uppercase;
	background: url(images/sidebarLine2.gif) no-repeat bottom center;
	margin-bottom: 10px;
}

#sidebar li.last {
	background: 0;
	margin-bottom: 0;
}

#sidebar li a.facebook {
	background: url(images/btn_facebook2.gif) top left no-repeat;
}

#sidebar li a.twitter {
	background: url(images/btntwitter2.gif) top left no-repeat;
}

#sidebar li a.blog {
	background: url(images/btnblog2.gif) top left no-repeat;
}

#sidebar li a.mortimerhirst {
	background: url(images/btnmortimerhirst.gif) top left no-repeat;
}

#sidebar li a.nzoptics {
	background: url(images/btn_nzoptics.gif) top left no-repeat;
}

#sidebar li a.linkedin {
	background: url(images/btnlinkedin.gif) top left no-repeat;
}

#sidebar li a.orthok {
	background: url(images/btnOrthoK.gif) top left no-repeat;
}

#sidebar li a {
	text-decoration: none;
	margin:0;
	display: block;
	height: 31px;
	width: 275px;
	color: #231f26;
}

#sidebar li h3 {
	padding-top:8px;
	padding-left: 55px;
	font-size: 12px;
	font-weight: normal;
	margin:0;
	font-family: 'DINProMedium', Arial, Helvetica, sans-serif;
}


#sidebar .videos {
	margin-top: 20px;
}

#sidebar .videos .title {
	width: 275px;
	height: 37px;
	text-transform: uppercase;
	background:url(images/sidebar_title_bg2.gif) no-repeat top left;
	display: block;
	text-align:center;
}

#sidebar .videos .title h3 {
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	padding: 6px 15px 0 0;
	font-family: 'DINProMedium', Arial, Helvetica, sans-serif;
}


#sidebar .videos .youtube {
	margin-top:15px;
	height: 135px;
	background:url(images/sidebarLine2.gif) bottom center no-repeat;
}

#sidebar .videos .youtube img {
	float: left;
	margin-right: 16px;
}

#sidebar .videos .youtube h2 {
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 35px;
	margin-bottom: 5px;
	line-height: 15px;
	font-family: 'DINProMedium', Arial, Helvetica, sans-serif;
}

#sidebar .videos .youtube p {
	font-size: 11px;
	margin:0;
	line-height: 14px;
}

#sidebar.nophoto {
	padding-top: 40px;
}	


#footer {
	clear: both;
	height: 120px;
	background: url(images/bgFooter.jpg) repeat-x top center;
	padding: 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */
}
#footer .content {
	width: 828px;
	padding: 20px 0px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	font-size: 11px;
	text-align:left;
}


#sidebar .articles {
	margin-top: 20px;
}

#sidebar .articles .title {
	width: 275px;
	height: 37px;
	text-transform: uppercase;
	background:url(images/sidebar_title_bg2.gif) no-repeat top left;
	display: block;
	text-align:center;
}

#sidebar .articles .title h3 {
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	padding: 6px 15px 0 0;
	font-family: 'DINProMedium', Arial, Helvetica, sans-serif;
}


#sidebar .articles .newpost {
	margin-top:15px;
	height: 135px;
	background:url(images/sidebarLine2.gif) bottom center no-repeat;
}

#sidebar .articles .newpost img {
	float: left;
	margin-right: 16px;
}

#sidebar .articles .newpost h2 {
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 35px;
	margin-bottom: 5px;
	line-height: 15px;
	font-family: 'DINProMedium', Arial, Helvetica, sans-serif;
}

#sidebar .articles .newpost p {
	font-size: 11px;
	margin:0;
	line-height: 15px;
}